{
  "block.delivery_director.package_rewriter": "Переписыватель посылок",
  "delivery_director.ponder.package_rewriter.header": "Использование переписывателя посылок для изменения адреса",
  "delivery_director.ponder.package_rewriter.text_1": "Переписыватель посылок позволяет изменить адрес посылки",
  "delivery_director.ponder.package_rewriter.text_2": "Моя фабрика",
  "delivery_director.ponder.package_rewriter.text_3": "Переписыватель ищет надписи, совпадающие с первой строкой на прикреплённой табличке...",
  "delivery_director.ponder.package_rewriter.text_4": "...и заменяет их на текст из второй строки таблички.",
  "delivery_director.ponder.package_rewriter.text_5": "§cФабрика\n§aСклад",
  "delivery_director.ponder.package_rewriter.text_6": "Мой склад",
  "delivery_director.ponder.package_rewriter.text_7": "Для сложных изменений можно использовать регулярные выражения",
  "delivery_director.ponder.package_rewriter.text_8": "Для длинных строк можно использовать буфер обмена"
}
